function FileData_Pairs(x)
{
x.t("example","shaping");
x.t("example","bind");
x.t("example","shutdownno");
x.t("available","dependent");
x.t("provide","flow");
x.t("version","installed");
x.t("defines","network");
x.t("defines","egress");
x.t("defines","end-point");
x.t("ss7/frame","relay");
x.t("installed","license");
x.t("re-cabling","and/or");
x.t("weighted","fair");
x.t("required","bring");
x.t("peer-nsei","nse_id");
x.t("peer-nsei","ns-vci");
x.t("mode","channelized");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","shaping");
x.t("mode","important");
x.t("mode","return");
x.t("mode","returns");
x.t("channelized","port");
x.t("interface","pre-configured");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("state","omitted");
x.t("type","product");
x.t("type","default");
x.t("type","signal");
x.t("type","following");
x.t("deletes","bind");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("cir","shutdown");
x.t("cir","commited");
x.t("resets","dlci");
x.t("rate","wfq");
x.t("rate","ppr");
x.t("rate","excess");
x.t("rate","cir-eir");
x.t("identify","type");
x.t("down","port");
x.t("shut","down");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("(binds)","interface");
x.t("relay","link");
x.t("default","resets");
x.t("default","shaping");
x.t("default","usage");
x.t("link","peer-nsei");
x.t("link","command");
x.t("link","specific");
x.t("wfq","weighted");
x.t("conversely","command");
x.t("card","shutdown");
x.t("license","(s)");
x.t("command","identify");
x.t("command","keyword");
x.t("command","configures");
x.t("security","administrator");
x.t("(nsei)","nsei");
x.t("(nsvci)","nsvci");
x.t("info","rate");
x.t("cisco","systems");
x.t("nse_id","defines");
x.t("nse_id","ns-vci");
x.t("network","service");
x.t("ppr","peak");
x.t("privilege","security");
x.t("nsvci","integer");
x.t("traffic","shaping");
x.t("supporting","port");
x.t("association","(binds)");
x.t("ns-vc-id","ns-vc_id");
x.t("enables","port");
x.t("enables","port\u2019s");
x.t("dependent","platform");
x.t("virtual","circuit");
x.t("dlci","example");
x.t("dlci","product");
x.t("dlci","configuration");
x.t("dlci","associated");
x.t("provides","commands");
x.t("65535","deletes");
x.t("65535","ns-vc-id");
x.t("shutdown","cisco");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","terminates");
x.t("shutdown","removed");
x.t("prior","re-cabling");
x.t("egress","traffic");
x.t("tel","408-526-4000");
x.t("keywords/variables","available");
x.t("flow","dlci");
x.t("flow","management");
x.t("commands","product");
x.t("commands","dlci");
x.t("commands","keywords/variables");
x.t("commands","configure");
x.t("configured","channelized");
x.t("blocks","shutting");
x.t("syntax","exit");
x.t("syntax","shutdown");
x.t("syntax","shaping");
x.t("syntax","bind");
x.t("syntax","end");
x.t("ns-vci","234");
x.t("ns-vci","ns-vc_id");
x.t("control","flow");
x.t("parent","configuration");
x.t("shaping","provide");
x.t("shaping","defines");
x.t("shaping","type");
x.t("shaping","cir");
x.t("shaping","control");
x.t("shaping","shaping");
x.t("shaping","used");
x.t("signal","shaping");
x.t("sgsn","privilege");
x.t("processes","supporting");
x.t("maintenance","activities");
x.t("bind","link");
x.t("bind","configuration");
x.t("bind","port");
x.t("bind","manage");
x.t("exits","sub-configuration");
x.t("exec","mode");
x.t("types","shaping");
x.t("keyword","required");
x.t("keyword","enables");
x.t("important","commands");
x.t("fair","queuing");
x.t("omitted","card");
x.t("identifier","(nsei)");
x.t("identifier","(nsvci)");
x.t("end","exits");
x.t("end","usage");
x.t("excess","rate");
x.t("return","exec");
x.t("return","previous");
x.t("previous","configuration");
x.t("and/or","maintenance");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","commands");
x.t("configuration","system");
x.t("configuration","operator");
x.t("configures","association");
x.t("usage","change");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","bind");
x.t("usage","return");
x.t("shutdownno","shutdown");
x.t("specific","port");
x.t("end-point","network");
x.t("circuit","identifier");
x.t("(s)","bind");
x.t("terminates","processes");
x.t("administrative","state");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","bind");
x.t("commited","info");
x.t("defined","parent");
x.t("nsei","integer");
x.t("sub-configuration","mode");
x.t("fax","408-527-0883");
x.t("routing","ss7/frame");
x.t("policy","usage");
x.t("port","product");
x.t("port","conversely");
x.t("port","network");
x.t("port","prior");
x.t("port","configured");
x.t("port","blocks");
x.t("port","configuration");
x.t("port","defined");
x.t("port","service");
x.t("234","example");
x.t("234","end");
x.t("activities","command");
x.t("pre-configured","routing");
x.t("integer","65535");
x.t("queuing","default");
x.t("ns-vc_id","defines");
x.t("ns-vc_id","peer-nsei");
x.t("ns-vc_id","bind");
x.t("packet","rate");
x.t("manage","dlci");
x.t("service","example");
x.t("service","virtual");
x.t("service","usage");
x.t("service","234");
x.t("service","entity");
x.t("entity","network");
x.t("entity","identifier");
x.t("following","types");
x.t("management","cir");
x.t("system","default");
x.t("used","dlci");
x.t("bring","port");
x.t("returns","parent");
x.t("returns","exec");
x.t("associated","specific");
x.t("operator","policy");
x.t("peak","packet");
x.t("port\u2019s","administrative");
x.t("shutting","down");
x.t("removed","service");
x.t("cir-eir","commited");
}
